
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Shadow", "Shadow\Shadow.vcproj", "{FCC2FFD8-EEB7-444C-A3FE-F835205316EF}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
	ProjectSection(ProjectDependencies) = postProject
		{18DA2722-F7BA-46FF-A082-CD979933FEF4} = {18DA2722-F7BA-46FF-A082-CD979933FEF4}
		{28E64DA6-C77E-4FCE-8C8F-CDCD2DF30A18} = {28E64DA6-C77E-4FCE-8C8F-CDCD2DF30A18}
		{88BDDDEC-AE91-472D-BA0A-A7BEC71F453B} = {88BDDDEC-AE91-472D-BA0A-A7BEC71F453B}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DXFunctions", "DXFunctions\DXFunctions.vcproj", "{18DA2722-F7BA-46FF-A082-CD979933FEF4}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Utilities", "Utilities\Utilities.vcproj", "{88BDDDEC-AE91-472D-BA0A-A7BEC71F453B}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Doc", "Doc", "{64EAA945-9AD6-48B0-B651-C21A787F8B54}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "GameGUI", "GameGUI\GameGUI.vcproj", "{28E64DA6-C77E-4FCE-8C8F-CDCD2DF30A18}"
	ProjectSection(WebsiteProperties) = preProject
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.Debug = "False"
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FCC2FFD8-EEB7-444C-A3FE-F835205316EF}.Debug|Win32.ActiveCfg = Debug|Win32
		{FCC2FFD8-EEB7-444C-A3FE-F835205316EF}.Debug|Win32.Build.0 = Debug|Win32
		{FCC2FFD8-EEB7-444C-A3FE-F835205316EF}.Release|Win32.ActiveCfg = Release|Win32
		{FCC2FFD8-EEB7-444C-A3FE-F835205316EF}.Release|Win32.Build.0 = Release|Win32
		{18DA2722-F7BA-46FF-A082-CD979933FEF4}.Debug|Win32.ActiveCfg = Debug|Win32
		{18DA2722-F7BA-46FF-A082-CD979933FEF4}.Debug|Win32.Build.0 = Debug|Win32
		{18DA2722-F7BA-46FF-A082-CD979933FEF4}.Release|Win32.ActiveCfg = Release|Win32
		{18DA2722-F7BA-46FF-A082-CD979933FEF4}.Release|Win32.Build.0 = Release|Win32
		{88BDDDEC-AE91-472D-BA0A-A7BEC71F453B}.Debug|Win32.ActiveCfg = Debug|Win32
		{88BDDDEC-AE91-472D-BA0A-A7BEC71F453B}.Debug|Win32.Build.0 = Debug|Win32
		{88BDDDEC-AE91-472D-BA0A-A7BEC71F453B}.Release|Win32.ActiveCfg = Release|Win32
		{88BDDDEC-AE91-472D-BA0A-A7BEC71F453B}.Release|Win32.Build.0 = Release|Win32
		{28E64DA6-C77E-4FCE-8C8F-CDCD2DF30A18}.Debug|Win32.ActiveCfg = Debug|Win32
		{28E64DA6-C77E-4FCE-8C8F-CDCD2DF30A18}.Debug|Win32.Build.0 = Debug|Win32
		{28E64DA6-C77E-4FCE-8C8F-CDCD2DF30A18}.Release|Win32.ActiveCfg = Release|Win32
		{28E64DA6-C77E-4FCE-8C8F-CDCD2DF30A18}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
